OSDN Git Service

luci-app-v2ray-server: fix compatibility for v2ray-core v5